name: State Machine
type: module
description: Provides code-driven workflow functionality.
package: Other
core_version_requirement: ^8.7.7 || ^9

# Information added by Drupal.org packaging script on 2020-02-28
version: '8.x-1.0'
project: 'state_machine'
datestamp: 1582902577
